@props([
])

@php
    $attributes = $attributes
        ->merge([
            'data-open' => 'false',
            ':data-open' => 'open',
            'x-data' => '{ open: false }'
        ])
        ->class([
            'fieldset'
        ]);
@endphp


<div {{ $attributes }}>
    {{ $slot }}
</div>